<!DOCTYPE html>
<html lang="es">
<head>

     <title>Fauna</title>
     <link rel="shortcut icon" href="images/favicon (1).ico">
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=Edge">
     <meta name="description" content="">
     <meta name="keywords" content="">
     <meta name="author" content="">
     <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

     <link rel="stylesheet" href="css/bootstrap.min.css">
     <link rel="stylesheet" href="css/font-awesome.min.css">
     <link rel="stylesheet" href="css/aos.css">

     <!-- MAIN CSS -->
     <link rel="stylesheet" href="css/tooplate-gymso-style.css">
<!--
Tooplate 2119 Gymso Fitness
https://www.tooplate.com/view/2119-gymso-fitness
-->
</head>
<body data-spy="scroll" data-target="#navbarNav" data-offset="50"> 

  <div class="background">
    <div class="top-container">
      <img src="images/faunalayers_0000_logo-moz.png" alt="">
    </div>
    <div class="medium-container">
      <h2>Animales anfibios</h2>
    </div>
    <div class="end-container">
      <div class="languages-button">
        <button id="spanish"> <h3>Español</h3></button>
      </div>
      <div class="languages-button">
        <button id="english"><h3>English</h3></button>
      </div>
    </div>
    <img class="imgmoneda" src="images/museo-oro-2018_horizonal-lineal-DIGITALES.png" alt="">
  </div>



     <!-- SCRIPTS -->
     <script> 
      var spa = document.getElementById("spanish");
     var eng = document.getElementById("english");

      // When the user clicks on the button, open the modal 
      spa.onclick = function() {
        window.lang = "esp";
        location.href = "index.html";
      } 
      eng.onclick = function() {
        location.href = "index.html";
      }
      
      </script>
     <script src="js/jquery.min.js"></script>
     <script src="js/bootstrap.min.js"></script>
     <script src="js/aos.js"></script>
     <script src="js/smoothscroll.js"></script>
     <script src="js/custom.js"></script>

</body>
</html>